---
name: Steph Sarff
locality: portland, or
country: 
role: <a href="/job-families/people-ops/recruiter/">Marketing Recruiter</a>
reports_to: kellymurdock
picture: stephsarff.jpeg
twitter: 
gitlab: ssarff
departments:
- People Group
- Talent Acquisition
story: 'Steph is responsible for helping grow our Marketing team here at GitLab. She
  lives in Portland, OR and loves the food scene, the rain, and the fact that she
  gets to wear flannels and beanies for the majority of the year. When she''s not
  working she''s usually trying her best at a dance class, traveling new places, reading
  books about design, buying a new plant, or adventuring with her cutie of a pup,
  Freddie Girl.

'
